## CongEditorNodeElementSpan

CongEditorNodeElementSpan —

## Synopsis

    struct      CongEditorNodeElementSpan;
    #define     CONG_EDITOR_NODE_ELEMENT_SPAN   (obj)
    #define     CONG_EDITOR_NODE_ELEMENT_SPAN_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_ELEMENT_SPAN(obj)

## Description

## Details

### struct CongEditorNodeElementSpan

    struct CongEditorNodeElementSpan;

### CONG_EDITOR_NODE_ELEMENT_SPAN()

    #define CONG_EDITOR_NODE_ELEMENT_SPAN(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_ELEMENT_SPAN_TYPE, CongEditorNodeElementSpan)

`obj` : |

### CONG_EDITOR_NODE_ELEMENT_SPAN_CLASS()

    #define CONG_EDITOR_NODE_ELEMENT_SPAN_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_ELEMENT_SPAN_TYPE, CongEditorNodeElementSpanClass)

`klass` : |

### IS_CONG_EDITOR_NODE_ELEMENT_SPAN()

    #define IS_CONG_EDITOR_NODE_ELEMENT_SPAN(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_ELEMENT_SPAN_TYPE)

`obj` : |